/*
Theme Name:   TerreHauteChamberofCommerce
Description:  Write here a brief description about your child-theme
Author:       RED66
Author URL:   Write here the author's blog or website url
Template:     generatepress
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  TerreHauteChamberofCommerce
*/

/* Write here your own personal stylesheet */

/* TOP NAVIGATION ############################## */

.secondary-navigation .inside-navigation {
    max-width: 95% !important;
}

.secondary-navigation .menu-toggle {
    display: none;
}

@media(max-width: 1024px) {
    .secondary-navigation {
        text-align: center !important;
        background-color: #18647e !important;
    }
    .secondary-navigation ul {
        display: block;
    }
    .secondary-navigation .sf-menu>li {
        float: none;
        display: inline-block !important;
    }
}


/* HEADER ############################## */

.site-header{
    position: relative;
    z-index: 999 !important;
}

.secondary-navigation{
    position: relative;
    z-index: 999999 !important;
}
.inside-header {
    top: -40px;
    position: relative;
    margin-bottom: -40px;
    z-index: 999 !important;
}


/* MAIN NAVIGATION ############################## */
.nav-float-right .inside-header .main-navigation {
    margin-top: 40px;
}
/* Sticky menu in stuck position */
.sticky-enabled .main-navigation.is_stuck {
    background: rgba(213, 232, 235, 1) !important;
}
/* Remove submenu arrows */
@media (min-width: 1025px){
    .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }
}

.main-navigation .main-nav ul li.menu-item-has-children > a {
    padding-right: 20px;
}

/* Submenu */
.main-navigation .main-nav ul ul li a {
    padding: 9px 20px;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: color .3s ease-in-out;
}


@media (max-width: 1024px){
    #mobile-header {
        display: block !important;
        width: 100% !important;
        position: relative;
        top: 0;
        background-color: rgba(213,232,235,1);
    }
}


/* MAIN CONTENT AREA ############################## */

.site-content ul,
.site-content ol {
    margin: 0 0 1.5em 1em;
}


#page{
    top: -190px;
    margin-bottom: -100px;
    position: relative;

}
/*
.single-tribe_events #page{
    top: 0;
    margin-bottom: 0;
    position: relative;

}
*/
#events-header{
	    position: relative;
    z-index: 100;
    width: 100%;
    top: -193px;
}

.fl-builder-content-19417{
    top: -190px;
    
    position: relative;

}


/* BLOG SECTION ############################## */
.blog .site-content{
    padding-top: 100px;
}


/* FOOTER ############################## */

.site-footer .widget-title,
.site-footer h5{
    color: #ffdd00;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}

.site-footer .footer-widget-2 p{
    font-size: 13px;
    font-weight: 300 !important;
}

.site-footer .footer-button {
    color: rgb(255, 255, 255) !important;
    border-color: rgb(255, 255, 255) !important;
    font-weight: 700 !important;
    font-family: Montserrat !important;
    font-size: 14px !important;
    background-color: rgb(25, 100, 126) !important;
    border-radius: 2px !important;
    text-transform: uppercase !important;
    border-width: 1px !important;
    border-style: solid !important;
    padding: 20px 0px !important;
    display: inline-block !important;
    min-width: 200px;
    max-width: 200px;
    margin-bottom: 40px;
    text-align: center;
}
.site-footer .footer-button:hover{
    color: #cc6b48 !important;
}

.generate-back-to-top, .generate-back-to-top:visited {
    font-size: 30px;
    font-weight: 700;
    border-radius: 50%;
    border: 2px solid #ffdd00;
}

.copyright-bar{
    font-size: 11px;
}

/* GRAVITY FORMS ############################## */

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0 !important;
}

/* HOME PAGE ############################## */

.home{
    background-color: #d5e8eb !important;
}

.home #page{
    position: relative;
    z-index: 1;
    top: 0;
    margin-bottom: 0;
}


.home .site-header {
    background-color: rgba(213,232,235,1);
}
.home .secondary-navigation {
    background-color: rgba(213,232,235,0);
}

.yellow-row p{
    color:#fff;
    font-weight: 500 !important;
    margin: 0 !important;
}
.yellow-row .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 10px 15px !important;
}
.yellow-row .gform_wrapper {
    margin: 0 0 0 30px  !important;
    display: inline-block !important;
    vertical-align: middle !important;
    width: auto !important;
}
.yellow-row .gform_wrapper .top_label div.ginput_container {
    margin-top: 0 !important;
}
.yellow-row .gform_wrapper li.hidden_label input {
    margin-top: 0 !important;
}
.yellow-row .gform_wrapper .gform_footer {
    padding: 0 !important;
    margin:  0 !important;
    clear: both;
    width: auto !important;
    display: inline-block !important;
    vertical-align: top;
}
@media only screen and (min-width: 641px){
    .yellow-row .gform_wrapper .gform_body {
        width: auto;
        display: inline-block;
    }
    .yellow-row .gform_wrapper .top_label li.gfield.gf_inline {
        width: auto !important;
    }
    .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
        line-height: 45px;
        height: 45px;
        background-color: transparent;
        border-radius: 2px;
        text-transform: uppercase;
        border-width: 1px;
        padding: 0 26px;
        color: rgb(255, 255, 255);
        border-color: rgb(255, 255, 255);
        font-weight: 600;
        font-family: 'Montserrat', sans-serif;
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 934px) {
    .yellow-row .gform_wrapper .gform_footer {
        width: 95% !important;
        text-align: center;
    }
    .yellow-row .gform_wrapper .top_label li.gfield.gf_inline {
        padding: 0 16px !important;
    }
    .gform_wrapper .gform_footer input.button,
    .gform_wrapper .gform_footer input[type=submit]{
        margin: 10px auto !important;
    }

}

